@charset "shift_jis";

/*--------------------------------------------
#body
--------------------------------------------*/

body {
	font-size: medium;
	background-color: #fff;
}

/*--------------------------------------------
#base
--------------------------------------------*/

.xs {
	font-size: x-small;
}

.xxs {
	font-size: xx-small;
}

.s {
	font-size: small;
}

.m {
	font-size: medium;
}

.l {
	font-size: large;
}

.xl {
	font-size: x-large;
}


img {
	vertical-align: middle;
}

form {
	margin: 0px;
	padding: 0px;
}

hr {
	color:#777;
	border: 0;
	height: 1px;
	background-color:#777;
	margin: 0.5em 0px;
	padding: 0px;
}

p#menu {
	margin: 0px 0px 2px 0px;
	padding: 0px;
}

p#menu img {
	margin: 0px 3px 0px 0px;
	padding: 0px;
	vertical-align: middle;
}

dl#menu {
	margin: 0px 0px 5px 0px;
	padding: 0px;
}

dl#menu dt {
	margin: 0px 0px 0px 0px;
	padding: 0px;
}

dl#menu dd {
	margin: 0px 0px 0px 1em;
	padding: 0px;
}

h2 {
	text-align: center;
	margin: 5px 0px 10px 0px;
	padding: 0px;
	font-size: medium;
	color: #006600;
}

h3 {
	margin: 0px 0px 5px 0px;
	padding: 3px;
	font-size: medium;
}

h3 img {
	margin: 0px 3px 0px 0px;
	padding: 0px;
	vertical-align: middle;
}

h3#menu-01 {
	background-color: #FFD8B0;
}

h3#menu-02 {
	background-color: #FFFD99;
}

h3#menu-03 {
	background-color: #EFFE9A;
}



/*--------------------------------------------
#footer
--------------------------------------------*/

div#footer {
	margin: 10px 0px 0px 0px;
	padding: 0px;
	text-align: center;
	font-size: small;
}

div#footer p {
	margin: 0px;
	padding: 0px;
}

div#footer p img {
	margin: 0px 3px 0px 0px;
	padding: 0px;
	vertical-align: middle;
}


/*--------------------------------------------
#top
--------------------------------------------*/

h1 {
	text-align: center;
	margin: 0px 0px 5px 0px;
	padding: 0px;
}

div#top-mainmenu p img {
	margin: 0px 3px 0px 0px;
	padding: 0px;
	vertical-align: middle;
}

p#top-menu01 {
	background-color: #FFD8B0;
	margin: 0px 0px 1px 0px;
	padding: 3px;
}

p#top-menu02 {
	background-color: #FFFD99;
	margin: 0px 0px 1px 0px;
	padding: 3px;
}

p#top-menu03 {
	background-color: #EFFE9A;
	margin: 0px 0px 1px 0px;
	padding: 3px;
}


/*--------------------------------------------
#detail
--------------------------------------------*/

div#detail p {
	margin: 0px 0px 5px 0px;
	padding: 0px;
}

div#detail h4 {
	margin: 0px 0px 5px 0px;
	padding: 0px;
	font-weight: normal;
}

div#detail ul {
	margin: 0px 0px 5px 23px;
	padding: 0px;
	list-style: none;
}

div#detail ul li {
	margin: 0px 0px 2px 0px;
	padding: 0px;
}

div#detail dl {
	margin: 0px 0px 10px 0px;
	padding: 0px;
}

div#detail dl dt {
	margin: 0px 0px 0px 0px;
	padding: 0px;
}

div#detail dl dd {
	margin: 0px 0px 0px 23px;
	padding: 0px;
}
